SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001248SiT!schedulerpublic2010-04-09 08:382010-05-29 14:20
Reportersancho78rus 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformLinuxOSLinuxOS Version2.6+later
Product Version3.60 LTS 
Target Version3.61 LTSFixed in Version3.61 LTS 
Summary0001248: PurgeJournal is being deactivated
DescriptionThe problem with missed ; not only with TimeCalc (see bug 0001209).
I dont remember exactly (I already changed my auto.php), but it seems to me that it is PurgeJournal.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003005)
Tomse (developer)
2010-04-10 20:06

fixed a missing ; in
SVN 6423
GIT 1d25fec
User avatar (0003201)
ivan (administrator)
2010-05-29 14:20

Released in v3.61

- Issue History
Date Modified Username Field Change
2010-04-09 08:38 sancho78rus New Issue
2010-04-10 19:58 Tomse Status new => assigned
2010-04-10 19:58 Tomse Assigned To => Tomse
2010-04-10 20:06 Tomse Target Version => 3.61 LTS
2010-04-10 20:06 Tomse Note Added: 0003005
2010-04-10 20:06 Tomse Status assigned => resolved
2010-04-10 20:06 Tomse Fixed in Version => Current SVN
2010-04-10 20:06 Tomse Resolution open => fixed
2010-05-29 13:39 ivan Fixed in Version Current SVN => 3.61 LTS
2010-05-29 14:20 ivan Note Added: 0003201
2010-05-29 14:20 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker